
Redmine - Defect #3915

create repositry button stay disabled

2009-09-24 11:42 - Patrick TEXIER

Status: Closed Start date: 2009-09-24

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version:  

Description

hello,

i have an issue when i try to link a redmine project to a svn repositry

the "Create" button in the repositry tab of the project settings stay disabled (see attachment)

thanks for your help

History

#1 - 2009-10-10 14:00 - Jean-Philippe Lang

Is javascript enabled in your browser? And can you provide the application log?

#2 - 2009-11-11 17:25 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to No feedback

Files
